@charset "utf-8";
/* CSS Document */

body {
	margin: 0; padding: 0;
	font: 12px bold Arial, Helvetica, sans-serif;
	background: #ddd url(../body_bg.gif) repeat-x;
}
.container {
	width: 960px;
	border:#FFFFFF;
	margin: 0 auto;
	position: relative;
}


ul.topnav {
	list-style: none;
	padding: 0 10px;
	margin: 0;
	float: left;
	width: 940px;
	background: #336633;  /*  was #222 */
	font-size: 1.2em;
	background: url(topnav_bg.gif) repeat-x;
}
ul.topnav li {
	float: left;
	margin: 0;
	padding: 0 45px 0 0;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
	width: 110px;
}
ul.topnav li a{
	padding: 10px 5px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
}
ul.topnav li a:hover{
	background: url(topnav_hover.gif) no-repeat center top;
}
ul.topnav li span { /*--Drop down trigger styles--*/
	width: 17px;
	height: 35px;
	float: left;
	background: url(subnav_btn.gif) no-repeat center top;
}
ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 35px;
	background: #336633;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 170px;
	border: 1px solid #111;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #252525; /*--Create bevel effect--*/
	border-bottom: 1px solid #444; /*--Create bevel effect--*/
	clear: both;
	width: 170px; /* was width: 200px; */
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 145px;
	background: #333 url(dropdown_linkbg.gif) no-repeat 10px center;
	padding-left: 20px;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #336633 url(dropdown_linkbg.gif) no-repeat 10px center;
}
